{% ckan_extends %}

{% block extras scoped %}
  {% for extra in h.sorted_extras(pkg_dict.extras) %}
    {% set key, value = extra %}
    {% if key != 'spatial' %}
      <tr rel="dc:relation" resource="_:extra{{ i }}">
        <th scope="row" class="dataset-label" property="rdfs:label">{{ _(key|e) }}</th>
        {% if value=='' %}
          <td class="dataset-details"></td>
        {% elif key.startswith('temporal_') or key.startswith('Estensione temporale') or key.endswith('of temporal extent') %}
          <td class="dataset-details" property="rdf:value">{{ h.render_datetime(value, with_hours=False) }}</td>
		    {% else %}
          <td class="dataset-details" property="rdf:value">{{ _(value) }}</td>
		    {% endif %}
      </tr>
    {% endif %}
  {% endfor %}
{% endblock %}
